Approved
Last Updated: 06 Jan 2020 09:27 by ADMIN
Scheduled for Fiddler Everywhere Sprint 2
Fiddler Everywhere cannot currently open any password-protected .saz archives saved from the Windows version of Fiddler.  Need to be able to open password-protected .saz archives and save captures as .saz archives with password protection.  Thanks in advance for any help on this.
Approved
Last Updated: 09 Dec 2019 10:41 by ADMIN
Created by: Leonardo
Comments: 0
Type: Feature Request
2
Simple: you right click a request, a menu pops-up and you can click "Replay" that request. For extra points: Replay in sequence or parallel
Approved
Last Updated: 09 Dec 2019 10:41 by ADMIN
Created by: Leonardo
Comments: 0
Type: Feature Request
1
On the inspector, one of the columns should be the call duration, pref in milliseconds.
Approved
Last Updated: 10 Oct 2019 10:43 by ADMIN
The "decode" function in Fiddler doesn't currently support Brotli.
Approved
Last Updated: 18 Sep 2019 09:44 by ADMIN

Currently, Fiddler Everywhere just hard-fails on any invalid SSL certificate. More annoyingly, it doesn't explain why the certificate is invalid.

 

Fiddler Everywhere should:

1. Allow overriding a certificate error (possibly hide this behind an option)

2. Explain what caused a certificate error

Approved
Last Updated: 07 Jun 2019 08:55 by ADMIN
Created by: Jared
Comments: 0
Type: Feature Request
1
It would be great to have the same Host Remapping support that Fiddler2 has.
Approved
Last Updated: 20 May 2019 14:47 by ADMIN
Created by: Administrator
Comments: 2
Type: Feature Request
1

I search use Socks5 and received answers:


Hi,

Fiddler supports SOCKS4a version. If you are trying to use another SOCKS version, this might be the reason why it is not working.

Could you please, elaborate on the error you receive.

Regards,
Simeon 
Progress Telerik

 

He advised me to create a new request!

Will what I want to be done?

Thanks!